How to install libghc-yi-doc on Debian 9 (Stretch)